.contents-wrap {
  height: 100%;
}
.contents-wrap .contents-text h4.point {
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
  color: #3c7cff;
  letter-spacing: -0.05em;
  margin-bottom: 25px;
}
.contents-wrap .contents-text h2.title {
  font-size: 46px;
  font-weight: 700;
  line-height: 62px;
  letter-spacing: -0.05em;
  color: #333;
}
.contents-wrap .contents-text p.desc {
  font-size: 28px;
  font-weight: 400;
  line-height: 50px;
  color: #999;
  letter-spacing: -0.05em;
  margin-top: 100px;
}

section.gray {
  background-color: #f3f7fa;
}
h4.point.gray {
  color: #999 !important;
}

section.blue {
  background-color: #3c7cff;
}

/* #sub-contents1 */
#sub-contents1 > .sub-cont-wrap .bottom > .bottom-list {
  background: url(../introduction/m_magazine/img/contents/1/1.png);
  animation: commonMoveLeft-4 linear 10s infinite;
}
/* #sub-contents1 - E */

/* sub-contents2 */
#sub-contents2 {
  padding: 140px 46px;
}
#sub-contents2 .contents-img {
  margin-top: 120px;
}
/* sub-contents2 - E */

/* sub-contents3 */
#sub-contents3 {
  padding: 140px 46px;
}
#sub-contents3 .contents-img {
  height: 666px;
  background: url(../introduction/m_magazine/img/contents/3/img.png) center / 100% 696px;
  padding-left: 30px;
  padding-right: 30px;
  margin: 110px -30px 0;
}
#sub-contents3 .contents-text p.desc {
  margin-top: 60px;
}
/* sub-contents3 - E */

/* sub-contents4 */
#sub-contents4 {
  padding: 140px 46px;
}
#sub-contents4 .contents-img {
  margin-top: 120px;
}
/* sub-contents4 - E */

/* sub-contents5 */
#sub-contents5 {
  padding: 140px 0;
}
#sub-contents5 .contents-text {
  padding: 0 46px;
}
#sub-contents5 .contents-img {
  padding-left: 46px;
  margin-top: 120px;
}
/* sub-contents5 - E */

/* sub-contents6 */
#sub-contents6 {
  padding: 180px 0 140px;
}
#sub-contents6 .sub-cont-swiper-device-txt {
  padding-left: 46px;
}
#sub-contents6 .sub-cont-swiper-device-txt .swiper-slide {
  max-width: 419.75px;
}
#sub-contents6 .phone img {
  margin: 0 auto;
}
#sub-contents6 .phone .phone-txt {
  width: 408px;
  color: #fff;
  border-top: 2px solid rgba(255, 255, 255, 0.3);
  text-align: center;
  margin: 60px auto 0;
}

#sub-contents6 .phone .phone-txt .brand {
  font-weight: 900;
  font-size: 28px;
  line-height: 34px;
  letter-spacing: -0.05em;
  opacity: 0.8;
  margin: 30px 0 40px;
}
#sub-contents6 .phone .phone-txt .title {
  font-weight: 700;
  font-size: 44px;
  line-height: 62px;
  letter-spacing: -0.05em;
  margin-bottom: 60px;
}

#sub-contents6 .phone .phone-btn {
  width: 194px;
  height: 62px;
  background: url(../img/btn_w.png) center no-repeat;
  display: block;
  margin: 0 auto;
}
/* sub-contents6 - E */

/* #sub-contents7 */
#sub-contents7 {
  padding: 120px 0;
}
#sub-contents7 > .sub-cont-wrap {
  max-width: 1440px;
  margin: 0 auto;
}
#sub-contents7 > .sub-cont-wrap > .design-wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}
#sub-contents7 > .sub-cont-wrap > .design-wrap .sub-cont-swiper1 {
  padding-left: 46px;
  margin: 0 auto;
}
#sub-contents7 > .sub-cont-wrap > .design-wrap .sub-cont-swiper1 .swiper-slide > a > img {
  width: 100%;
}
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: '';
}
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: '';
}
/* #sub-contents7 - E */
